Loading...
Searching...
No Matches
dolfin::UnitTetrahedronMesh Class Reference

`#include <UnitTetrahedronMesh.h>`

## Static Public Member Functions

static Mesh | create ()
| Create mesh of unit tetrahedron.

## Detailed Description

A mesh consisting of a single tetrahedron with vertices at

(0, 0, 0) (1, 0, 0) (0, 1, 0) (0, 0, 1)

This class is useful for testing.

The documentation for this class was generated from the following files:

- /build/dolfin-lFBzDh/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/generation/UnitTetrahedronMesh.h
- /build/dolfin-lFBzDh/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/generation/UnitTetrahedronMesh.cpp